@media print {
    .NoPrint {display: none;}
}

@media print {
    .Print {display: inline;}
}

/*  Header  */
.TABLE_Header {
	width : 952px;
	height : 51px;
}


/*  Content  */
.TABLE_Blog_Top {
	height : 38px;
}

.TABLE_Blog {
	width : 520px;
	border-top : solid #0c63d5 0px;
	border-left : solid #0c63d5 5px;
	border-right : solid #0c63d5 5px;
	border-bottom : solid #0c63d5 5px;
}




/*  Content  */
.TABLE_Content_Top {
	height : 29px;
	/*width : 650px;*/
}

.TABLE_Content {
	/*width : 650px;*/
	border-top : solid #676767 0px;
	border-left : solid #676767 5px;
	border-right : solid #676767 5px;
	border-bottom : solid #676767 5px;
}

#rightcontent {
	float:right;
	width:520px;
}

#leftcontent {
	width:350px;
}	

.TD_Content_Top_Left {
	background-image : url(../images/skin/Content_Top_Left.png);
	width : 31px;
	height : 29px;
}

.TD_Content_Top_Center1 {
	background-image : url(../images/skin/Content_Top_Center.png);
	/*width : 241px;*/
	height : 29px;	
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 14px;
	/*padding-top: 5px;
	padding-bottom:3px;*/
	color : Black;

}

.TD_Content_Top_Center2 {
	background-image : url(../images/skin/Content_Top_Center.png);
	/*width : 241px;*/
	height : 29px;	
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 14px;	
	/*padding-top: 5px;
	padding-bottom:5px;*/
	color : Black;

}

.TD_Content_Top_Right {
	background-image : url(../images/skin/Content_Top_Right.png);
	width : 31px;
	height : 29px;
}

.TD_Content {
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : black;
	text-decoration : none;
	background-color: #ffffff;
}



/*  FBA Calendar  */
.TABLE_FBA_Calendar {
	background-color : #ffffff;
	width : 620px;
}

.TD_FBA_Calendar {
	color : black;
	width : 570px;
}


/*  BANNER  */
.TABLE_Banner {
	width : 952px;
	height : 200px;
}

.TABLE_Main {
	width : 952px;
	border : 0px solid Black;
}

.TABLE_Menu {
	width : 100%;

}


/*  Top Nav  */
.TABLE_Top_Nav {
	width : 952px;
	height : 33px;
	background-image : url(../images/skin/Menu_BG.gif);
}


/*  Horz Nav  */
.TABLE_Horz_Nav {
	width : 952px;
	height : 33px;
	/*background-image : url(../images/skin/Menu_BG_Red.gif);*/
	/*background : maroon;*/

}








/* FOOTER */
.TABLE_Footer {
	width : 952px;
	
}










/*  Admin Section  */

.TABLE_Login {
	background : Silver;
	width : 308px;
	border-left : outset 2px White;
	border-top : outset 2px White;
	border-right : outset 2px Silver;
	border-bottom : outset 2px Silver;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
}

.Login_Text_Box{
	width: 135px;
	background-color: White;
}

.Login_Button{
	color: White;
	font-weight : Bold;
	background-color: #a79a87;
	border-color: White;
	padding-right: 5px;
	padding-left: 5px;
}





.FORM_Text_Box {
	width: 300px;
}

.FORM_Textarea {
	width: 300px;
	height: 100px;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : Black;
}

.FORM_Select {
	width: 300px;
}


.FORM_SubButton {
	color: White;
	font-weight: Bold;
	background-color: Black;
	border-color: White;
	padding-right: 5px;
	padding-left: 5px;
}





A {
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	font-size : 12px;
	color : #95856c;
	color : black;
	
}

A:hover {
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #95856c;
	color : Maroon;

}

.A_th {
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	font-size : 16px;
	color : #95856c;
	color : black;
	
}

H1 {
	font-weight : bold;
	font-style : normal;
	font-size : 20px;
	text-align: center;
}

H2 {
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	text-align: center;
}

H3 {
	font-weight : bold;
	font-style : normal;
	font-size : 16px;
	text-align: center;
}

H4 {
	font-weight : bold;
	font-style : normal;
	font-size : 20px;
	margin : 0,0,0,0;
}

H5 {
	font-weight : bold;
	font-style : normal;
	font-size : 16px;
	margin : 0,0,0,0;
}


HR {
	color : #800000;
}


UL {
	margin-top : 5px;
	list-style-image: url(../images/skin/indent.gif); 
	vertical-align: middle;
}

OL {
	margin-top : 5px;
}

.IMG_Float_Right {
	float: right; 
	margin-left: 10px; 
	margin-right: 0px; 
	margin-top: 0px; 
	margin-bottom: 1px;
}

.IMG_Float_Left {
	float: Left; 
	margin-left: 0px; 
	margin-right: 10px; 
	margin-top: 0px; 
	margin-bottom: 1px;
}


.IMG_Float_Right_Brown {
	float: right; 
	margin-left: 10px; 
	margin-right: 0px; 
	margin-top: 0px; 
	margin-bottom: 1px;
	border: medium solid #95856c;
}

.IMG_Float_Left_Brown {
	float: Left; 
	margin-left: 0px; 
	margin-right: 10px; 
	margin-top: 0px; 
	margin-bottom: 1px;
	border: medium solid #95856c;
}

.IMG_Brown {
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 0px; 
	margin-bottom: 1px;
	border: medium solid #95856c;
}
				
				
.Pic_Thumbs_Off {
	border-bottom: medium solid #0c63d5; 
	border-left: medium solid #0c63d5; 
	border-right: medium solid #0c63d5; 
	border-top: medium solid #0c63d5;
}		

		
.Pic_Thumbs_On {
	FILTER: alpha(Opacity=70); 
	border-bottom: medium solid Red; 
	border-left: medium solid Red; 
	border-right: medium solid Red; 
	border-top: medium solid Red;
}




/*  USED ????  Not sure*/




.TD_Title {
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	font-size : 14px;
	color : Red;
}


.Focus_Box {
	border : 2px solid #333333;
	background-color : #cccccc;
	padding-left : 10px;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;	
}

pre {
	/*height: 120px;*/
	overflow: auto;
	text-align:left;
	/* background-color: #FCF7EC; */
	overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	white-space : normal; /* crucial for IE 6, maybe 7? */
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : Black;
	font-family: inherit;
	white-space: pre-line;
}


.Mobile_Blog_Auth {
	font-weight:bold; 
	Float:left; 
	border:thin solid #800000;
	padding:6px; 
	background-color:#cccccc;
	font-size:9px;
	margin:0px 3px 3px 0px;
}

.SPAN_Page_Title {
	font-weight:bold;
	font-size:18px;
}